/* ==========================
   MENU FULLPAGE CSS
========================== */

.panel {
    position: fixed;
    right: -100%; /*left or right and the width of your navigation panel*/
    width: 100%; /*should match the above value*/
	border-radius:0px;
	
}

.content1 {
    box-sizing: border-box;
    max-height: 100vh; 
    overflow: auto;
    padding: 0;
    position: relative;
}


.menu-link i {
    text-decoration: none;
    font-size: 40px;
    color: #fff;
}

body.overflowscorll { overflow: hidden}


#menu{
    background:rgba(0,0,0,0.95);
    z-index: 9999;
	padding:40px;
	text-align:right;
	/*border:50px solid #5e5f5f;*/
}

#menu .main-manu ul{
    padding: 5vh 0 ; 
	margin:80px 0px 0px; 
	display:inline-block
}

#menu .main-manu li{
	position:relative;
    transition: all 0.4s ease;
	list-style:none;
}

#menu .main-manu li a{
    color: #fff;
    font-size: 35px;
    text-decoration: none;
    font-family: 'RobotoBold';
    padding:8px 0;
	text-align:left;
	display:inline-block;
	 transition: all 0.6s ease;
	 transform:scale(1,1) 
}

#menu .main-manu li a:hover{
   /* background: rgba(33, 33, 33, 0.8);*/
   /*margin-left:20px;*/
    transform:scale(1.2,1.2);
	color:#d23d2e;
}

 


.menu-link {
  z-index: 99999;
  display: block;
  position: fixed;
  top:10px;
  right:13%;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 70px;
  height:52px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
 /*background:rgba(255,255,255,0.30);*/
  transition:all 500ms ease-in-out;
}

.menu-link:focus {
  outline: none;
}

.menu-link span {
  display: block;
  position: absolute;
  top: 25px;
  left: 18px;
  right: 18px;
  height:2px;
  border-radius:0px;
  background:#fff;
  transition:all 400ms ease-in-out;
/*  -webkit-transition: background 0 0.3s;
          transition: background 0 0.3s;*/
}

.menu-link span::before,
.menu-link span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height:2px;
  border-radius:0px;
  background-color: #fff;
  content: "";
  /*-webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0;
          transition-delay: 0.3s, 0;*/
		  transition:all 400ms ease-in;
}

.menu-link span::before {
  top: -10px;
  /*-webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;*/
}

.menu-link span::after {
  bottom: -10px;
 /* -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;*/
}

a.menu-link:hover span::before {top: -15px;}
a.menu-link:hover span::after {bottom: -15px;}


.site-navbar.site-navbar-bg .menu-link span { background:#5e5f5f }
.site-navbar.site-navbar-bg .menu-link span::before, .site-navbar.site-navbar-bg .menu-link span::after {background:#5e5f5f}


/*a:hover.menu-link span {-webkit-transform: translateX(10px);
      -ms-transform: translateX(10px);
          transform: translateX(10px);}

a:hover.menu-link span::before {

  left: 20px;
   -webkit-transform: translateX(-40px);
      -ms-transform: translateX(-40px);
          transform: translateX(-40px);
}

a:hover.menu-link span::after {

  left: 20px;
  -webkit-transform: translateX(-40px);
      -ms-transform: translateX(-40px);
          transform: translateX(-40px);
}*/


/* active state, i.e. menu open */
.menu-open {
  background-color: transparent;
}

.menu-open span {
  -webkit-transform: translateX(10px);
      -ms-transform: translateX(10px);
          transform: translateX(10px);
background-color: #fff;
}

.menu-open span::before {
  /*top: 0;*/
  left: 20px;
   -webkit-transform: translateX(-40px);
      -ms-transform: translateX(-40px);
          transform: translateX(-40px);
}

.menu-open span::after {
  /*bottom: 0;*/
  left: 20px;
  -webkit-transform: translateX(-40px);
      -ms-transform: translateX(-40px);
          transform: translateX(-40px);
}

.menu-open span::before,
.menu-open span::after {
	background-color: #fff;
  -webkit-transition-delay: 0, 0.3s;
          transition-delay: 0, 0.3s;
}


.main-manu {
	height:100%;

}

.main-manu {
	/*-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);*/
}



/* Shown menu */
.show-menu .menu-wrap {
	/*-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);*/
}

.show-menu .main-manu,
.show-menu .main-manu li a {
	/*-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);*/
}

.show-menu .main-manu li a {
	/*-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;*/
}


.site-navbar.site-navbar-bg .menu-link span { background:#fff }
.site-navbar.site-navbar-bg .menu-link span::before, .site-navbar.site-navbar-bg .menu-link span::after {background:#fff}

.show-menu .site-navbar.site-navbar-bg .menu-link span { background:#fff }
.show-menu .site-navbar.site-navbar-bg .menu-link span::before, .show-menu .site-navbar.site-navbar-bg .menu-link span::after {background:#fff}
/* 
.cd-overlay-nav span .logo-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.cd-overlay-nav span .logo-bg::before {
    background: url(../images/dotted-bg.png) no-repeat left bottom;
    width: 50%;
    height: 50%;
    position: absolute;
    top: 30%;
    display: block;
    z-index: 99;
    transition: all 1s ease;
    opacity: 0;
    content: "";
    background-position: center center;
    left: -100%;
}
 */

.overflowscorll .cd-overlay-nav span .logo-bg::before {
    left: -15%;
    transition: all 2s ease 0.5s;
    opacity: 1;
    top: 33%;
    
    animation: spin 40s infinite linear;
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}






 
/**/
 .cd-nav-trigger {
    position: fixed;
    display: inline-block;
}
.cd-nav-trigger {
      top: 16px;
    right: 10%;
  height: 44px;
  width: 44px;
  z-index: 5;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.cd-nav-trigger .cd-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 3px;
  background-color: #ffffff;
  z-index: 10;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after {
  /* upper and lower lines of the menu icon */
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* apply transition to transform property */
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
}
.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px) rotate(0deg);
  -moz-transform: translateY(-6px) rotate(0deg);
  -ms-transform: translateY(-6px) rotate(0deg);
  -o-transform: translateY(-6px) rotate(0deg);
  transform: translateY(-6px) rotate(0deg);
}
.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px) rotate(0deg);
  -moz-transform: translateY(6px) rotate(0deg);
  -ms-transform: translateY(6px) rotate(0deg);
  -o-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
}
.cd-nav-trigger::before, .cd-nav-trigger::after {
  /* 2 rounded colored backgrounds for the menu icon */
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  height: 100%;
  width: 100%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}
.cd-nav-trigger::before {
  background-color: transparent;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger::after {
  background-color: #d63e2f;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}
.cd-nav-trigger.close-nav::before {
  /* user clicks on the .cd-nav-trigger element - 1st rounded background disappears */
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-nav-trigger.close-nav::after {
  /* user clicks on the .cd-nav-trigger element - 2nd rounded background appears */
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.cd-nav-trigger.close-nav .cd-icon {
  /* user clicks on the .cd-nav-trigger element - transform the icon */
  background-color: rgba(255, 255, 255, 0);
}
.cd-nav-trigger.close-nav .cd-icon::before, .cd-nav-trigger.close-nav .cd-icon::after {
  background-color: white;
}
.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}

.cd-primary-nav {
  /* by default it's hidden */
  position: fixed;
  left: 0;
  top: 0;
  height: 75%;
  width: 100%;
  padding: 80px 5%;
  z-index: 2;
  background-color: transparent;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.3s;
  -moz-transition: visibility 0s, opacity 0.3s;
  transition: visibility 0s, opacity 0.3s;
}
.cd-primary-nav li {
  margin: 0.2em 0 ;
  text-align: right;
  text-transform: capitalize;
  margin-right:0%;
}
.cd-primary-nav a {
  font-size: 20px;
  font-size: 1.25rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}
.cd-primary-nav.fade-in {
  /* navigation visible at the end of the circle animation */
  visibility: visible;
  opacity: 1;
}


.cd-overlay-nav, .cd-overlay-content {
  /* containers of the 2 main rounded backgrounds - these containers are used to position the rounded bgs behind the menu icon */
  position: fixed;
  top: 16px;
  right: 10%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}
.cd-overlay-nav span, .cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden {
  /* background fades out at the end of the animation */
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
  /* main rounded colored bg 1 */
  z-index:999;
}
.cd-overlay-nav span {
  background:rgba(9,29,35,0.75) /*url(../images/dotted-bg.png) no-repeat left bottom;*/; position: relative;
}


.cd-overlay-content {
  /* main rounded colored bg 2 */
  z-index: 999;
}
.cd-overlay-content span {
  background-color: #d23d2e;
}
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*::after, *::before {
  content: '';
}


@media screen and (min-width:1599px) {
	body .cd-nav-trigger {
    right: 12%;
}
body .cd-overlay-nav,  body .cd-overlay-content {
	 right: 12%;
}
	
	#menu .main-manu ul { padding-right:12%;}
	
	
}


@media screen and (max-width:1480px) {
	
.cd-nav-trigger{right:8% !important;}	

#menu .main-manu ul { padding-right:8%;}	
	
}

@media screen and (max-width:1366px) {
	
.cd-nav-trigger{right:6% !important;}	
 .cd-overlay-nav, .cd-overlay-content {right:6%  }	
#menu .main-manu ul { padding-right:6%;}	
}



@media screen and (max-width:1290px) {
	
	.menu-link { right:37px; }
	/*#menu .main-manu ul { display: inline-block;    margin: 5% 5% 0 0;    padding: 0;}*/
	#menu .main-manu li a { font-size:30px; }
	.cd-nav-trigger{right:3% !important;}
	#menu .main-manu ul { padding-right:3%;}
	
	 }
	 
	
@media screen and (max-width:1024px) {
	  .cd-nav-trigger {
    right: 5%;
}
body .cd-overlay-nav, body .cd-overlay-content {
	 right: 5%;
}
	#menu .main-manu ul { padding-right:4%;}
	
	
}



@media screen and (max-width:1200px) {
.menu-contact-block { width:60%; }
/*#menu .main-manu ul {  margin: 8% 0% 0 0;}*/
#menu .main-manu li a { font-size:25px; }
	
	


}


@media screen and (max-width:998px) {
	
	
#menu .main-manu ul.dropdown-menu { left:46%; }
.menu-link {right: 0;}

.main-manu {-webkit-transform: none; transform: none;}
.main-manu a {display: block;	-webkit-transform: none;	transform: none;}
/*#menu .main-manu ul { margin: 13% 20px 0 5%; }*/

 }

@media screen and (max-width:800px) {
 


 
.nav-social ul.social { margin: 3% 0 0 5%;}
#menu .main-manu li a { font-size: 23px; }
#menu .main-manu li a.spanline::after { top:26px; }


 
}

@media screen and (max-width:767px) {
	body .cd-nav-trigger {
    right: 15px;
}
body .cd-overlay-nav, body .cd-overlay-content {
	 right: 15px;
}
#menu .main-manu ul {
    margin: 12vh 0 0;
}
body .cd-primary-nav li {
    margin: 0em 0;
}
	
	
#menu .main-manu ul { padding-right:0%;}	
	
}


@media screen and (max-width:640px) {
.main-manu {text-align: center;}
.nav-social {text-align: center;}
#menu { padding:10px; }
#menu .main-manu li a {  text-align:center; font-size:30px; }
/*#menu .main-manu ul { margin: 20% 0 0 0%; }*/
.nav-social ul.social { margin:6% 0 50px 0%;}
.nav-social .social li a i {color: #fff;   font-size: 21px;}

.nav-social .social li { margin-right: 15px;
    padding: 0 15px 0 0;}

#menu .main-manu ul.dropdown-menu { position:static; float:none; text-align: center; }
#menu .main-manu ul.dropdown-menu li a { font-size:16px;  color:#9f632e }
#menu .main-manu ul.dropdown-menu li a:hover { color:#fff;  }


}

@media screen and (max-width:480px) {
	
#menu .main-manu li a {  text-align:center; font-size:25px; }	
	
}











